{# <div class="widget widget-recent-posts">
    <div class="title-link v1">
        <h5 class="widget-title">{{ popular.title }}</h5>
    </div>
    <ul class="categories">
        {% for product in product.list %}
        {% set post = Post(product) %}
        <li>
            <div class="inner">
                <div class="img-box" style="width:70px; height:70px">
                    <img 
                        {% if post.thumbnail %} 
                            src="{{ Image(post.thumbnail).src | tojpg | resize(70, 70) }}"
                        {% else %}
                            src="{{ Image(options.default_thumbnail).src | tojpg | resize(70, 70) }}" {% endif %}
                        width="70" height="70" alt="{{ post.title }}"
                    >
                    <div class="overlay-content">
                        <a href="{{ post.link }}"><i class="fa fa-link" aria-hidden="true"></i></a>
                    </div>
                </div>
                <div class="title-box" style="display: flex; align-items: center;">
                    <h4><a href="{{ post.link }}">{{ post.title | truncate(14) }}</a></h4>
                </div>
            </div>
        </li>
        {% endfor %}
    </ul>
</div> #}